Avatar de Usuario
hispalis70
Moderador Linux ADSLZone
Moderador Linux ADSLZone
Lun 25 Jun, 19:00
Si que puede ser. ¿Cual tienes instalado?
Invitado
Invitado
Lun 25 Jun, 20:32
Tu problema...
Me juego el culo....
Es que tienes el plugin no privativo (gnash etc) corriendo junto con un privativo antiguo...
Solución desinstala todos los "flash" que tengas, y instala el último flash-plugin.
Avatar de Usuario
bpmircea
Moderador Linux ADSLZone
Moderador Linux ADSLZone
Mar 26 Jun, 00:00
instala el Plugin, con el siguiente comando

Código: Seleccionar todo
sudo apt-get install adobe-flashplugin


o si no instala este otro:

Código: Seleccionar todo
sudo apt-get install flashplugin-installer


después de instalar el paquete desde terminal, reinicia tu navegador e intenta ver algún vídeo de youtube.


si tampoco te va puedes intentar con Gnash, una muy buena alternativa.
Invitado
Invitado
Mar 26 Jun, 00:16
bpmircea escribió:instala el Plugin, con el siguiente comando

Código: Seleccionar todo
sudo apt-get install adobe-flashplugin


o si no instala este otro:

Código: Seleccionar todo
sudo apt-get install flashplugin-installer


después de instalar el paquete desde terminal, reinicia tu navegador e intenta ver algún vídeo de youtube.


si tampoco te va puedes intentar con Gnash, una muy buena alternativa.



sudo apt-get install adobe-flashplugin
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
El paquete adobe-flashplugin no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
encuentra disponible desde alguna otra fuente

E: El paquete «adobe-flashplugin» no tiene un candidato para la instalación
:arrow: Esto es lo que me dice
Avatar de Usuario
hispalis70
Moderador Linux ADSLZone
Moderador Linux ADSLZone
Mar 26 Jun, 00:22
Es que si instalaste los restricted-extras ya vendría..

El invitado tiene razón, primero borra todo lo referente y prueba de nuevo o con otro.

Un complemento que yo uso para evitar problemas en firefox es flash-aid que me deja seleccionar que tipo de plugin quiero utilizar.

Saludos
Invitado
Invitado
Mar 26 Jun, 01:22
hispalis70 escribió:Es que si instalaste los restricted-extras ya vendría..

El invitado tiene razón, primero borra todo lo referente y prueba de nuevo o con otro.

Un complemento que yo uso para evitar problemas en firefox es flash-aid que me deja seleccionar que tipo de plugin quiero utilizar.

Saludos



he desinstalado e instalado pero todo sigue igual.

existe alguna forma de hacer una desinstalacion de los plugins que lo limpie todo y luego instalar de nuevo.
Invitado
Invitado
Mar 26 Jun, 08:36
apt-get remove --purge flashplugin-installer flashplugin-nonfree-extrasou browser-plugin-gnash klash


Una vez hecho esto, vete a intentar ver un vídeo flash.
Si lo puedes ver algún paquete me he dejado por el camino xD

Después te vas a la pagina de adobe flash-player y te descargas tu plugin 64 o 32 bits...

Descomprimes y metes en:
/usr/lib/firefox/plugins
/usr/lib/mozilla/plugins
~/.mozilla/plugins
~/.firefox/plugins

El archivo "libflashplayer.so" .
(Si alguno de los directorios no existe no hace falta que los crees... en los que existan. )
En pangolin el plugin non-free te debería de valer... Pero así te aseguras de que es el último. [/quote]
Invitado
Invitado
Mar 26 Jun, 14:06
Anonimo escribió:
apt-get remove --purge flashplugin-installer flashplugin-nonfree-extrasou browser-plugin-gnash klash


Una vez hecho esto, vete a intentar ver un vídeo flash.
Si lo puedes ver algún paquete me he dejado por el camino xD

Después te vas a la pagina de adobe flash-player y te descargas tu plugin 64 o 32 bits...

Descomprimes y metes en:
/usr/lib/firefox/plugins
/usr/lib/mozilla/plugins
~/.mozilla/plugins
~/.firefox/plugins

El archivo "libflashplayer.so" .
(Si alguno de los directorios no existe no hace falta que los crees... en los que existan. )
En pangolin el plugin non-free te debería de valer... Pero así te aseguras de que es el último.
[/quote]

:arrow: :~$ apt-get remove --purge flashplugin-installer flashplugin-nonfree-extrasou browser-plugin-gnash klash
E: No se pudo abrir el fichero de bloqueo «/var/lib/dpkg/lock» - open (13: Permiso denegado)
E: No se encontró un archivo de réplica «/var/lib/dpkg/»

esto es lo que me dice y puedo ver los videos de youtube.
he descargado el flas-player 11 de la pag. de adobe y todo sigue igual...
ya no se que coññññ? tengo instalado.
Invitado
Invitado
Mar 26 Jun, 14:30
Si no eres root, está claro que no tienes permisos para desinstalar nada :wink: .
Con lo cual o te haces root, o le pones un "sudo" delante al comando.

$sudo apt-get remove --purge flashplugin-installer flashplugin-nonfree-extrasou browser-plugin-gnash klash


Y luego para mover el archivo (en este caso es mejor copiar)

cp /home/"tu usuario"/donde has descomprimido el flas-plugin/libflashplayer.so ~/.mozilla/plugins


cp /home/"tu usuario"/donde has descomprimido el flas-plugin/libflashplayer.so ~/.firefox/plugins


cp /home/"tu usuario"/donde has descomprimido el flas-plugin/libflashplayer.so /usr/lib/firefox/plugins


cp /home/"tu usuario"/donde has descomprimido el flas-plugin/libflashplayer.so /usr/lib/mozilla/plugins
Invitado
Invitado
Mar 26 Jun, 14:31
A todos los "cp" les tienes que poner un sudo delante o hacerlo como root.
Invitado
Invitado
Mar 26 Jun, 15:24
A todo no. A los de ~/.mozilla/plugins ~/.firefox/plugins SIN SUDO.

~/.mozilla = /home/tu usuario/.mozilla (quiere decir lo mismo)
Avatar de Usuario
bpmircea
Moderador Linux ADSLZone
Moderador Linux ADSLZone
Mar 26 Jun, 16:58
igual es una tontería pero tienes actualizada la fecha del pc?

8)
Invitado
Invitado
Mar 26 Jun, 17:41
bpmircea escribió:igual es una tontería pero tienes actualizada la fecha del pc?

8)

si la hora y la fecha están actualizadas
Invitado
Invitado
Mar 26 Jun, 20:26
Anonimo escribió:Si no eres root, está claro que no tienes permisos para desinstalar nada :wink: .
Con lo cual o te haces root, o le pones un "sudo" delante al comando.

$sudo apt-get remove --purge flashplugin-installer flashplugin-nonfree-extrasou browser-plugin-gnash klash


Y luego para mover el archivo (en este caso es mejor copiar)

cp /home/"tu usuario"/donde has descomprimido el flas-plugin/libflashplayer.so ~/.mozilla/plugins


cp /home/"tu usuario"/donde has descomprimido el flas-plugin/libflashplayer.so ~/.firefox/plugins


cp /home/"tu usuario"/donde has descomprimido el flas-plugin/libflashplayer.so /usr/lib/firefox/plugins


cp /home/"tu usuario"/donde has descomprimido el flas-plugin/libflashplayer.so /usr/lib/mozilla/plugins



:arrow: continuamos igual. solo me queda la reinstalacion

Volver a Linux